import { WebView } from "@tarojs/components";
import { useRouter } from "@tarojs/taro";

export default function Page(){
    const router = useRouter();
    console.log(router.params.url);
    return (
        <WebView style={{display:'flex',flex:1}} src={router.params.url as string} />
    )
}